fieldLayouts:
  42f2286f-376c-4fe4-a1be-1b38e945d38c:
    cardThumbAlignment: end
    tabs:
      -
        elementCondition: null
        elements:
          -
            autocapitalize: true
            autocomplete: false
            autocorrect: true
            class: null
            dateAdded: null
            disabled: false
            elementCondition: null
            id: null
            inputType: null
            instructions: null
            label: 'Client Name'
            max: null
            min: null
            name: null
            orientation: null
            placeholder: null
            readonly: false
            required: true
            size: null
            step: null
            tip: null
            title: null
            type: craft\fieldlayoutelements\entries\EntryTitleField
            uid: 0e1fdbe8-9a3d-4ec9-a889-5fbafebb5be8
            userCondition: null
            warning: null
            width: 100
          -
            dateAdded: null
            editCondition: null
            elementCondition: null
            elementEditCondition: null
            fieldUid: b7023ee4-0405-4d8e-953f-b17c8b58b0e0 # Rich Text
            handle: quote
            instructions: "Don't include quotation marks."
            label: Quote
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: 1e769655-8954-4462-bbe2-cb0b73b96ac0
            userCondition: null
            warning: null
            width: 100
          -
            dateAdded: null
            editCondition: null
            elementCondition: null
            elementEditCondition: null
            fieldUid: d978117b-0069-46a1-80b8-a0b0b75578e7 # Plain Text
            handle: attribution
            instructions: null
            label: Attribution
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: 9e1a9d96-b744-4d8d-9fb9-10988635c978
            userCondition: null
            warning: null
            width: 100
          -
            dateAdded: null
            editCondition: null
            elementCondition: null
            elementEditCondition: null
            fieldUid: ef903ab8-2bc9-4249-b791-c27c505bc2bd # Case Study Link
            handle: null
            instructions: null
            label: null
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: c916a5b5-a636-44af-822b-ecc4e83bbfa7
            userCondition: null
            warning: null
            width: 100
          -
            dateAdded: null
            editCondition: null
            elementCondition: null
            elementEditCondition: null
            fieldUid: ebe94ac3-ba04-4823-a857-8b04d1ec96a1 # video
            handle: testimonialVideo
            instructions: null
            label: 'Testimonial Video'
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: 84008692-ec8a-42a8-8791-bf6d28ae525f
            userCondition: null
            warning: null
            width: 100
        name: Content
        uid: 4fc83033-54a9-4e46-8d09-ec5b9ea8422d
        userCondition: null
    thumbFieldKey: null
handle: testimonials
hasTitleField: true
name: Testimonials
showStatusField: true
slugTranslationKeyFormat: null
slugTranslationMethod: site
sortOrder: 1
titleFormat: null
titleTranslationKeyFormat: null
titleTranslationMethod: site
